*{
    margin: 0;
    padding: 0;
}
body{
    width: 100%;
    height: 100%;
}
.content{
    clear: both;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-image: url(../images/7.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
h1{
    text-align: center;
    width: 700px;
    position: absolute;
    left: 50%;
    top: 200px;
    transform: translateX(-50%);
    font-size: 40px;
    letter-spacing: 18px;
    color:rgba(255, 255, 255, 0.7);
}
.form{
    clear: both;
    padding: 10px;
    margin-top: 300px;
    width: 500px;
    height: 280px;
    font-size: 18px;
    border: 3px solid #7e7c7c;
    background-color:rgba(124, 120, 120, 0.4);
    box-shadow: 0 0 50px #444242;
    border-radius: 5px;

}
h2{
    padding: 10px 20px;
    border-bottom: 1px solid #7c7a7a;
    color:rgba(15, 15, 15, 0.9);
}
.name,.pwd{
    padding: 10px 60px;
    

}
input{
    width: 300px;
    height: 22px;
    line-height: 30px;
    vertical-align: top;
    outline:none;
    border:none;
    height: 25px;
    line-height: 25px;
    border-radius: 2px;
}
.btn{
    width: 100%;
    margin: 0 auto;
}
button{
    font-size: 16px;
    padding: 5px 30px;
    margin-left: 210px;
    background-color: #A5836D;
    border: none;
    cursor: pointer;
}